- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libmspub::TextRectangle Struct Reference

`#include <PolygonUtils.h>`

## Public Attributes
Vertex | first
Vertex | second

## Member Data Documentation

Vertex libmspub::TextRectangle::first

Referenced by libmspub::CustomShape::getTextRectangle().

Vertex libmspub::TextRectangle::second

Referenced by libmspub::CustomShape::getTextRectangle().

The documentation for this struct was generated from the following file:

- PolygonUtils.h